Activity log for bug #964897

Date Who What changed Old value New value Message
2012-03-26 00:47:21 Sean Fitzpatrick bug added bug
2012-03-26 00:56:43 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2012-03-26 00:56:46 Apport retracing service attachment added Stacktrace.txt https://bugs.launchpad.net/bugs/964897/+attachment/2937753/+files/Stacktrace.txt
2012-03-26 00:56:46 Apport retracing service attachment added ThreadStacktrace.txt https://bugs.launchpad.net/bugs/964897/+attachment/2937754/+files/ThreadStacktrace.txt
2012-03-26 00:56:49 Apport retracing service attachment removed CoreDump.gz https://bugs.launchpad.net/bugs/964897/+attachment/2937736/+files/CoreDump.gz
2012-03-26 00:56:49 Apport retracing service unity (Ubuntu): importance Undecided Medium
2012-03-26 00:56:51 Apport retracing service tags amd64 apport-crash need-amd64-retrace precise amd64 apport-crash precise
2012-03-28 10:40:59 Launchpad Janitor unity (Ubuntu): status New Confirmed
2012-03-30 03:39:14 William Grant visibility private public
2012-03-30 03:56:45 Daniel van Vugt summary compiz crashed with SIGSEGV in std::basic_string<char, std::char_traits<char>, std::allocator<char> >::basic_string() compiz crashed with SIGSEGV in std::basic_string<char, std::char_traits<char>, std::allocator<char> >::basic_string() from unity::launcher::HudLauncherIcon::HudLauncherIcon()::{lambda} from unity::UBusManager::OnCallback
2012-03-30 04:01:06 Daniel van Vugt bug task added unity
2012-03-30 04:01:12 Daniel van Vugt unity: status New Confirmed
2012-03-30 07:07:37 Stephan Springer bug added subscriber Stephan Springer
2012-03-30 07:09:41 Stephan Springer summary compiz crashed with SIGSEGV in std::basic_string<char, std::char_traits<char>, std::allocator<char> >::basic_string() from unity::launcher::HudLauncherIcon::HudLauncherIcon()::{lambda} from unity::UBusManager::OnCallback compiz crashed with SIGSEGV in std::basic_string<...>::basic_string() from unity::launcher::HudLauncherIcon::HudLauncherIcon()::{lambda} from unity::UBusManager::OnCallback
2012-03-31 07:50:43 Daniel van Vugt unity: importance Undecided High
2012-03-31 07:52:21 Daniel van Vugt unity: milestone 5.12.0
2012-03-31 07:53:50 Daniel van Vugt unity: milestone 5.12.0 5.10.0
2012-04-01 09:35:30 Daniel van Vugt unity: importance High Critical
2012-04-01 23:27:55 Thomi Richards unity: status Confirmed Fix Released
2012-04-12 14:28:19 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2012-04-12 20:40:23 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/unity
2012-04-13 16:09:31 Launchpad Janitor unity (Ubuntu): status Confirmed Fix Released
2012-07-15 10:18:01 Daniel van Vugt unity: status Fix Released Confirmed
2012-07-15 10:18:07 Daniel van Vugt unity (Ubuntu): status Fix Released Confirmed
2012-07-15 10:18:19 Daniel van Vugt unity: milestone 5.10.0 6.2
2012-07-24 13:48:14 Omer Akram unity (Ubuntu): importance Medium Critical
2012-08-10 12:37:26 Didier Roche unity: milestone 6.2 6.4
2012-08-23 01:06:11 Tim Penhey branch linked lp:~thumper/unity/no-lambda-for-bug-964897
2012-08-23 01:07:34 Tim Penhey unity: status Confirmed In Progress
2012-08-23 01:07:37 Tim Penhey unity: assignee Tim Penhey (thumper)
2012-09-03 08:41:26 Daniel van Vugt unity: status In Progress Fix Released
2013-02-17 13:48:35 Stephen M. Webb unity (Ubuntu): status Confirmed Fix Released